<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Complete the conversation.</b>]]></rubric>
	<!--audio>content/pdCCR1/assets/dialogue.mp3</audio-->
	<questions>
		<sentence><![CDATA[Hey, Lucas. [How] long have you been here?]]></sentence>
		<sentence><![CDATA[Not long. I guess I've been here [since] about 10:30.]]></sentence>
		<sentence><![CDATA[Oh, dear. You've been here [for] twenty-five minutes. Sorry!]]></sentence>
		<sentence><![CDATA[[That's] OK. Don't worry.]]></sentence>
		<sentence><![CDATA[I haven't been to the park [since] the summer. Let's play softball.]]></sentence>
		<sentence><![CDATA[Great! I haven't played softball [for] a long time.]]></sentence>
	</questions>
</exercise>